<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8fb0367ce2458456888c79bc67f217e1">
  <dict>
    <!--2023-11-13 14:36:26.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-11-13 14:36:26.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
